<webbox id="codeViewer">
  <table class="codeViewer-table" cellspacing="0" cellpadding="0">
    <repeat rs="lines">
      <tr>
        <if condition="{{show_nr}}">
          <td class="{{class-nr}}">{{nr}}</td>
        </if>
        <td class="{{class-line}}">{{line}}</td>
      </tr>
    </repeat>
  </table>
</webbox>
